CVE-2020-4703

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

IBM Spectrum Protect Plus 10.1.0 through 10.1.6 Administrative Console could allow an authenticated attacker to upload arbitrary files which could be execute arbitrary code on the vulnerable server. This vulnerability is due to an incomplete fix for CVE-2020-4470. IBM X-Force ID: 187188.

References

https://exchange.xforce.ibmcloud.com/vulnerabilities/187188

https://www.ibm.com/support/pages/node/6328867

Details

Source: MITRE

Published: 2020-09-15

Updated: 2020-09-16

Type: CWE-434

Risk Information

CVSS v2

Base Score: 6

Vector: AV:N/AC:M/Au:S/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 6.8

Severity: MEDIUM

CVSS v3

Base Score: 8

Vector: CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:U/C:H/I:H/A:H

Impact Score: 5.9

Exploitability Score: 2.1

Severity: HIGH

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:ibm:spectrum_protect_plus:*:*:*:*:*:*:*:* versions from 10.1.0 to 10.1.6 (inclusive)

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
141471IBM Spectrum Protect Plus File Upload RCENessusGeneral
critical